.spacing-right{
	margin-right: 15px;
}
.spacing-left{
	margin-left: 15px;
}
.spacing-top{
	margin-top: 15px;
}
.spacing-bottom{
	margin-bottom: 15px;
}

#vendorHeader{
	padding-left: 0;
    position: relative;
    border-radius: 0px 0px 6px 6px;
    border: 1px solid #dedede;
    border-top: none;
    min-height: 420px;
    display: flex;
    flex-wrap: wrap;
}
#vendorHeader h1{
	font-size: 24px;
	float: left;
	margin-top: 8px;
}
#vendorBanners{
	width: 100%;
	height: 300px;
	background: #dedede;
	display: inline-block;
	overflow: hidden;
}
#vendorBanners img{
	width: 944px;
	height: 300px;
}
#vendorLogo{
	position: absolute;
    top: 230px;
    left: 20px;
    background: white;
    padding: 10px;
    border-radius: 6px;
    z-index: 9;
    border: 1px solid #dedede;
}
#vendorLogo > img{
	width: 150px;
	height: 150px;
}
#vendorProfileHeader{
	margin-left: 215px;
    margin-top: 7px;
    min-height: 100px;
}
#vendorHeaderButtons{
	margin-right: 15px;
}
#vendorHeaderButtons .button3{
	float: right;
	font-weight: 400;
    width: auto;
    font-size: 14px;
    background: rgba(8, 150, 255, 0.73);
    color: white;
}
#vendorHeaderButtons .button3.spacing-bottom{
	margin-bottom: 10px;
}
.container.reset{
	float: none;
	border: none;
	margin: 0px auto;
	position: static;
}
#viewTours{
	border: 1px solid rgba(8, 150, 255, 0.73) !important;
	background: transparent !important;
	color: rgba(8, 150, 255, 0.73) !important;
}
#vendorHeaderRating{
	float: left;
}
#vendorHeaderRating .activity-ranking{
	margin-left: 0px;
}
.approved-sign{
	color: #77c7f7;
	font-size:22px;
	vertical-align: top;
}
#vendorNavBar{
	margin-top: 15px;
    border-color: #dedede;
    border-radius: 8px;
    overflow: hidden;
}

#vendorNavBar .navbar-nav > li > a{
	font-size: 18px;
	padding-left: 25px;
    padding-right: 25px;
}
.vendor-info-block{
	padding: 15px 5px;
	border: 1px solid #dedede;
	border-radius: 8px;
	margin-bottom: 20px;
}
.vendor-info-block > div > h2{
	margin-bottom: 15px;
    margin-top: 5px;
    padding-bottom: 15px;
    border-bottom: 1px solid #dedede;
    font-size: 24px;
    color: #33cc99;
}



.activityCard,
.destinationCard {
  display: inline-block;
  border-radius: 6px;
  overflow: hidden;
  position: relative;
}

.activityCard {
  width: 100% !important;
  border: 1px solid #cecece;
  margin-right: 1rem;
  overflow-y: visible;
  margin-bottom: 0.05rem;
  padding: 0px !important;
}

.activityCard .stars svg{
	margin: 0px;
}

.activityCard .activityImage.row {
  width: 100%;
  margin: 0;

  border-top-left-radius: 6px;
  border-top-right-radius: 6px;
  overflow: hidden;

  position: relative;
}

div.activityCard .activityImage div.tertiary__button {
  position: absolute;
  right: 0.8rem;
  bottom: 0.8rem;
  border: none;
}

.tertiary__button {
    font-size: 0.875rem;
    font-weight: 500;
    /* text-transform: capitalize; */
    color: #484848;
    padding-left: 12px;
    padding-right: 12px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    height: 1.75rem;
    border-radius: 0.875rem;
    border: 0.0714em solid #a0a0a0;
    background-color: #fff;
}


.activityCard .activityImage.row .col-xs-12.col-md-12 {
  padding: 0;
}

.activityCard .activityImage img {
  display: block;
  width: 100%;
}

.activityCard .activityImage .ribbon-img {
  position: absolute;
  top: -0.2rem;
  right: 1rem;
  height: 2.7rem;
  z-index: 1;
}

.activityCard .activityTitle {
  padding: 0 0.5rem;
}

.activityCard .activityTitle h1 {
  margin-top: 0.8rem;
  font-size: 1rem;
  line-height: 1.2;
  /* padding: 0 0.8em; */
  white-space: normal;
  height: calc(1.2rem * 2);
  overflow: hidden;
  word-break: break-all;
  margin-bottom: 0.2rem;
}

.activityCard .activitySubtitle {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: start;
  -ms-flex-align: start;
  align-items: flex-start;

  width: 100%;
  margin: 0;
  padding: 0 0.5rem;
}

.activityCard .activitySubtitle h3 {
  /* margin: 1em; */
  color: #484848;
  font-weight: 400;
  font-size: 0.8rem;
  /* margin-left: 1.4em; */
  margin-top: 0.2rem;
  margin-bottom: 0;
  overflow: hidden;
  -o-text-overflow: ellipsis;
  text-overflow: ellipsis;
  white-space: nowrap;

  display: -webkit-box;

  display: -ms-flexbox;

  display: flex;
}

.activityCard .activitySubtitle .stars {
  height: 1.4rem;
  /* margin-right: 1.4em; */
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: end;
  -ms-flex-pack: end;
  justify-content: flex-end;
  -webkit-box-align: start;
  -ms-flex-align: start;
  align-items: flex-start;

  margin-right: 0.1rem;
}

.activityCard .activitySubtitle .stars img {
  margin-right: -0.5rem;
}

.activityCard hr {
  /* margin: 0.3em 1em; */
  margin: 0.3em 0.5rem;
}

.activityCard .details {
  /* margin: 0 0.3em; */
  margin: 0;
  width: 100%;
  padding: 0 0.5rem;
}

.activityCard div.details .col-xs-6,
.activityCard div.details .col-md-6 {
  padding: 0;
}

.activityCard .details h5 {
  font-size: 0.8rem;
  color: #484848;
  font-weight: 400;
  margin: 0;
  margin-top: 0;

  overflow: hidden;
  -o-text-overflow: ellipsis;
  text-overflow: ellipsis;
  white-space: nowrap;
}

.activityCard-nextAvailable {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: end;
  -ms-flex-pack: end;
  justify-content: flex-end;
}

.activityCard .details .col-md-12 div:first-child {
  margin-bottom: 0.2rem;
}

.activityCard .details .col-md-12 div:last-child div {
  margin-bottom: 0;
}

.activityCard .details h5 span {
  color: #484848;
  font-weight: 500;
}

.activityCard .price {
  width: 100%;
  padding: 0 0.4rem;
}

.activityCard .price p {
  margin: 1em 0.3em 0;
  font-size: 0.7rem;
  color: #7a7a7a;
}

.activityCard .price div {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  margin-bottom: 1rem;
}

.activityCard .price h5 {
  font-size: 1.2rem;
  color: #3c9;
  margin: 0;
  margin-left: 0.2rem;
  -ms-flex-item-align: end;
  align-self: flex-end;
}

.activityCard .price div span {
  -ms-flex-item-align: end;
  align-self: flex-end;
  color: #7a7a7a;
  font-size: 0.8rem;
  /* text-transform: capitalize; */
}

.per {
  margin-right: 0.5rem;
  text-transform: lowercase;
}

#vendorDetails{
	background: #efefef;
	padding: 10px 15px;
}
#vendorDetails h3{
	margin-top: 10px;
    text-align: center;
    margin-bottom: 20px;
}
#vendorDetails .text-block > b > i{
	background: #3c9;
}
#vendorDetails .text-block > b{
	font-weight: bold;
	font-size: 14px;
}
#vendorDetails .text-block .text-block-values{
	margin-top: -15px;
	font-weight: normal;
}
#vendorDetails > div:last-of-type{
	border: none;
}
.review-block .gcircle{
	border-radius: 0px;
	margin-right: 15px;
	width: 60px;
    height: 60px;
}
.review-row{
	margin-bottom: 20px;
	padding-bottom: 10px;
    border-bottom: 1px solid #dedede;
}
.review-row:last-of-type{
	border-bottom: none;
	padding-bottom: 0px;
}
.flex{
	display: flex;
}
.flex-wrap{
	flex-wrap: wrap;
}

.fa-star, .fa-star-half-o, .fa-star-o, .fa-star-half{
    color: #fdcd26;
}
span.activity-ranking{
    margin-left: 1rem;
}
span.activity-ranking span{
    font-size: 1.5rem;
    margin-left: 0.8rem;
}
.review_count_activity_fact{
    margin-left: 0.5em;
}
{
    color: #484848;
   /* padding: 0;*/
}
h2{
    font-size: 1.5625em;
    margin-top: 0;
    margin-bottom: 0;
}
.review-header{
    position: relative;
}
.review-header .overall-rating-stars{
    margin-top: 0;
    margin-bottom: 0;
    position: absolute;
    right: 0;
    left: 10em;
    bottom: 0.1em;
    text-align: left;
    display: flex;
}
.review-header .overall-rating-stars span:last-child{
    font-size: 1.2rem;
    color: #484848;
    //padding-top: 0.4em;
    font-weight: 500;
    margin-left: 0.7rem;
    position: relative;
    top: 0.2em;
}
/*.col-xs-12{
    padding: 0;
}*/
.overall-rating .col-md-4 h4{
    font-size: 1rem;
    margin-bottom: 0;
    margin-top: -0.3em;
}
.overall-rating .col-md-8{
    padding-left: 0;
}
.overall-rating .col-md-8 h6{
    font-weight: 400;
    margin-bottom: 0.5rem;
    color: #484848;
    margin-top: 0;
}
.user_rating > .col-md-8 > .row {
    padding-right: 1em;
}
.overall-rating .col-md-8 .overall-rating-stars {
    display: flex;
    align-items: center;
}
.overall-rating .col-md-8 .overall-rating-stars span {
    font-size: 1.625em;
    margin-right: 0.45rem;
}
.overall-rating .col-md-8 .overall-rating-stars span:last-child{
    font-size: 1.2rem;
    color: #484848;
    padding-top: 0.4em;
    font-weight: 500;
    margin-left: 0.7rem;
}
.user_rating div.col-md-4.user-detail{
    display: flex;
    flex-direction: column;
}
.user_rating div.col-md-4 div{
    //margin-left: 0.5rem;
}
.user_rating div.col-md-4 div h4{
    margin: 0;
    font-weight: 500;
    font-size: 1em;
}
.user_rating div.col-md-4 div p{
    margin: 0;
    font-weight: 400;
    font-size: 0.75em;
}
.user_rating div.col-md-4.user-detail .user-stars{
    font-size: 0.9375em;
    margin-top: 0.8em;    
    
}
p.review-comment{
    font-size: 0.8em;
    line-height: 1.4;
    max-height: calc(0.8em * 5);
    overflow-y: hidden;
    /* margin-top: 1rem; */
}
/*.read-more-less-block{
    padding-left: 0;
}*/
span.review-read-more, span.review-read-less{
    cursor: pointer;
    color: #fdcd26;
    font-size: 0.8rem;

    display: flex;
    align-items: center;
}
span.review-read-less{
    display: none;
}
span.review-read-more i, span.review-read-less i{
    font-size: 1.2rem;
}
.user_rating .helpful-button-container{
    display: flex;
    justify-content: flex-end;
    //padding-right: 2em;
}
.user_rating .helpful-button-container p{
    font-size: 0.75em;
    margin-bottom: 0;
    color: #3c9;
}
.user_rating button.helpful-button-review{
    background: transparent;
    min-width: 9.5em;
    border: 0.0625em solid #afafaf;
    border-radius: 0.2em;
    color: #666666;
    font-size: 0.8rem;
    font-weight: 400;

    display: flex;
    align-items: center;
    justify-content: space-between;

    padding: 0.4em 0.8em;

}

.user_rating button.helpful-button-review img{
    /* display: block; */
    margin-right: 0.5rem;
}
.user_rating button.helpful-button-review span{
    color: #3c9;
}
span.helpful-separator{
    background: #afafaf;
    width: 2px;
    height: 1em;
    margin-right: 0.5rem;
}
.horizontal-separator{
    margin-bottom: 1.25em;
    margin-top: 1.25em;
}

.review_seperator{
    height: 1px;
    background: #e2e2e2;
    margin-bottom: 1.2em;
    margin-top: 1.25em;
}
span.review-helpful-text{
    position: relative;
    top: 0.0625em;
    color: #666666 !important;
    margin-right: 0.3rem;
}
div.user_ratings p.pagination-paragraph{
    font-size: 0.85em;
}
ul.pagination-review{
    list-style-type: none;
    display: flex;
    padding: 0;
    overflow: hidden;
}
ul.pagination-review li{
    margin-right: 0.5em;
    padding: 0.2em 0.5em;
    border: 0.0625em solid #aeaeae;
    cursor: pointer;
    border-radius: 0.2em;
}
ul.pagination-review li.active{
    cursor: default;
    color: #3c9;
    border-color: #3c9;
}
ul.pagination-review li.next-prev i{
    color: #3c9;
    font-weight: 500;
    font-size: 1em;
}
ul.pagination-review li.disabled i{
    color: #aeaeae;
}
#trodlyReviews{
	border-right: 1px solid #dedede;
}
.claim-listing-link{
	font-size: 14px;
    margin-top: 10px;
    display: inline-block;
    color: #4bb2ff !important;
}
.claim-listing-link:hover{
	text-decoration: underline;
}
.noLogo #vendorProfileHeader{
	margin-left: 15px !important;
}

@media(max-width: 991px){
	#trodlyReviews{
		border-right: 0px;
		border-bottom: 1px solid #dedede;
		padding-bottom: 30px;
    	margin-bottom: 30px;
	}
}

@media(max-width: 768px){
	#vendorBanners{
		height: 200px;
	}
	#vendorLogo{
		left: 50%;
		transform: translateX(-50%);
		top: 130px;
	}
	#vendorProfileHeader{
		margin-left: 0px;
		text-align: center;
		margin-top: 110px;
	}
	#vendorHeaderRating{
		float: none;
	}
	#vendorProfileHeader h1{
		float: none;
	}
	#vendorHeaderButtons{
		width: 100%;
		text-align: center;
		margin-bottom: 20px;
	}
	#vendorHeaderButtons .button3{
		float: none;
		display: inline-block;
		margin-right: 15px;
	}
	#vendorHeaderButtons .button3:last-of-type{
		margin-right: 0px;
	}
	.noLogo #vendorProfileHeader{
		margin-top: 7px !important;
	}
}
